{{ define "main" }}
<main>
  <article>
    <h2>{{ .Params.title }}</h2>

    {{ $dateLayout := "Mon Jan 2 2006 15:04:05 MST"}}
    <small>{{ dateFormat $dateLayout .Date.Local }}</small>

    <div>
      {{ .Content }}
    </div>
  </article>
</main>
{{ end }}
